Loading...
Searching...
No Matches
pcl::gpu::DataSource::Normal2PointXYZ Struct Reference

`#include </build/pcl-uIWyNl/pcl-1.15.1+dfsg/gpu/features/test/data_source.hpp>`

## Public Member Functions

PointXYZ | operator() (const Normal &n) const

## Detailed Description

Definition at line 195 of file data_source.hpp.

## Member Function Documentation

## operator()()

PointXYZ pcl::gpu::DataSource::Normal2PointXYZ::operator() | ( | const Normal & | n | ) | const

inline

Definition at line 197 of file data_source.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-uIWyNl/pcl-1.15.1+dfsg/gpu/features/test/data_source.hpp